* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Garamond, serif;
  line-height: 0;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
li,
a {
  line-height: 1.3;
}

p,
li {
  font-size: 1.2rem;
}

html {
  background-color: #f6f6f6;
}

header {
  height: var(--header-height);
  font-size: 0.8rem;
}

@media (min-width: 500px) {
  header {
    font-size: 1rem;
  }
}

header a,
footer a {
  text-decoration: none;
  color: #000;
}

article {
  max-width: 900px;
  margin: 0 auto;
  padding: 16px;
  background-color: #fff;
  border-radius: 16px;
}

section > * {
  max-width: 900px;
  margin: 0 auto;
}

section > * + *,
article > * + *,
article p {
  margin-top: 20px;
}

.list-style-none {
  list-style: none;
}

.flex {
  display: flex;
}

.wrap {
  flex-wrap: wrap;
}

.gap {
  gap: 2rem;
}

.center {
  place-content: center;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.w-full {
  width: 100%;
}

.p-4 {
  padding: 8px;
}

@media (min-width: 500px) {
  .p-4 {
    padding: 16px;
  }
}

.p-10 {
  padding: 40px;
}

.hover-bg:hover,
.hover-bg:focus {
  background-color: #deb88740;
}

.image-container {
  max-width: 1200px;
}

.image-container img {
  width: 300px;
  height: fit-content;
}

#logo {
  display: none;
}

@media (min-width: 750px) {
  #logo {
    display: block;
  }
}

#welcome {
  background-color: #f6f6f6;
}

#shows {
  background-color: lightblue;
}

#music {
  background-color: burlywood;
}

#images {
  background-color: floralwhite;
}

#contact {
  background-color: aquamarine;
}
